Minecraft Sphax und Optifine sind nicht kompatibel

...komplette Frage anzeigen

2 Antworten

richtige Optifine version? richtige Forge version?

Probier es mal mit Sphax 64x

Was möchtest Du wissen?